<?xml version="1.0" encoding="UTF-8"?>
<rcfilter>
    <description>My Status: Not Ignored, Games only</description>
	<group>
        <type game="true" bios="false" app="false" />
        <mystatus status="ignored" include="exclude" ifempty="none" />
	</group>
</rcfilter>